DISPDATA_GET_WINDOW_ATTRIBUTES(3)

EXPERIMENTAL_FUNC
dispdata_get_window_attributes - Get the attributes for a window object.

SYNOPSIS
#include <karma_dispdata.h>

void dispdata_get_window_attributes

(KDisplayDataWindow window, ...)

DESCRIPTION
Get the attributes for a window object.

window
    The KDisplayDataWindow.

... The optional attributes are given as pairs of attribute-key attribute-value pairs. This list must be terminated with KDISPLAYDATA_WINDOW_ATT_END.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/